/* IMPORTING GLOBALS
------------------------- */

:global {
	@import "aaa_globals";
}

main.product_wine div.product-data table.product-data-table {
	width: 100%;
}
main.product_wine div.product-data table.product-data-table tbody {
	vertical-align: top;
}
main.product_wine div.product-data table.product-data-table tbody tr:nth-of-type(odd) {
background-color: var(--color-secondary);
}
main.product_wine div.product-data table.product-data-table tbody tr td:nth-of-type(1) {
	width: 25%;
	color: var(--color-primary);
	font-weight: bold;
}
main.product_wine div.product-data table.product-data-table tbody tr td:nth-of-type(2) {
	width: 75%;
}
main.product_wine div.product-data table.product-data-table tbody tr td {
	padding: 5px 10px; 
}